pl_PL:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Title: Tytuł
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Modified: Zmodyfikowano
  SilverStripe\Blog\Model:
    Title: Tytuł
  SilverStripe\Blog\Model\Blog:
    Archive: Archiwizuj
    Comments: Komentarze
    FILTERDESCRIPTION_PAGE: 'Strona {page}'
    PLURALNAME: 'Podstawowa strona'
  SilverStripe\Blog\Model\BlogCategory:
    db_Title: Tytuł
    db_URLSegment: URL
  SilverStripe\Blog\Model\BlogMemberExtension:
    db_URLSegment: URL
  SilverStripe\Blog\Model\BlogObject:
    Title: Tytuł
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    PLURALNAME: 'Podstawowa strona'
  SilverStripe\Blog\Model\BlogTag:
    db_Title: Tytuł
    db_URLSegment: URL
